﻿@charset "UTF-8";
/*drawerMenu.css */

/* Toggle(Button)ボタンのCSS指定 */
#navToggle {
    display:none; /*通常時は非表示にしておきます*/
    position:absolute; /*bodyに対しての絶対位置指定です*/
    left:12px;
    top:8px;
    width:30px;
    height:25px;
    cursor:pointer}
#navToggle div {position:relative} /*spanの絶対位置指定の親にします*/
#navToggle span {
    display:block;
    position:absolute; /*#navToggle div に対して*/
    width:100%;
    border-bottom:solid 3px #FFF;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out}
#navToggle span:nth-child(1) {top:0}
#navToggle span:nth-child(2) {top:10px}
#navToggle span:nth-child(3) {top:20px}


/*Media-queries_____________________________________*/
@media screen and (max-height: 640px) {
}

@media screen and (max-width: 640px) {
header nav {
	position:absolute;
	left:0;
    top:-700px; /*通常時はビュー外*/
	background:rgba(0,0,64,.7);
    width:80%;
	padding:0 10px;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left}
header ul {margin:0}
header ul li {display:block;margin:0;border-bottom:dotted 1px #fff; line-height:3}
header ul li a {display:block}
header ul li::after {content:''}
header ul li:last-child {border-bottom:none}
/* Toggle(Button) */
#navToggle {display: block}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #navToggle span:nth-child(2),
.openNav #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(750px);
	-webkit-transform: translateY(750px);
	transform: translateY(750px)}
}